/* ------------------------------------- module-category --- */
.moduletable-category { position:absolute; left:0px; top:255px; background:url(../images/category-bg.png) left top no-repeat;  z-index:99; height:55px; width:100%;}


#pvmc-wrap {
	padding: 0px;
	margin: 0px;
}

#pvmc-menu ul,
#pvmc-menu li {
	line-height:30px;
	text-align:left;
}

#pvmc-menu {
	list-style:none;
	height:44px;
	margin: 0px;
	position:relative;
}

#pvmc-menu li.level0 {
	float:left;
	display:block;
	text-align:center;
	padding: 11px 0 11px 0;
	margin:0px;
	border:none;
	list-style:none;
	font-size:16px;
	line-height:24px;
	 font-family: 'Oswald', sans-serif; 
	background:url(../images/category-divider.gif) left 2px no-repeat;
	position:relative;
}
#pvmc-menu li.level0:first-child { background:none;}
#pvmc-menu li.level0.parent a { margin-bottom:5px; padding-right:39px; padding-left:21px; }

.vmbf_fields_summary span.vmbf_fields_row { display:none; }
.vmbf_fields_summary .vmbf_fields_row ~ br { display: none; }
.cart-product-description .vmbf_fields_summary span.vmbf_fields_row {
    display: block;
}

#pvmc-menu li a {
	color: #f4ede5;
	display:block;
	outline:0;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 20px 0 20px;
	background:none;
	text-align:center;
}
#pvmc-menu li:hover a , #pvmc-menu li.active a {
	color:#9dc534;
	background:none;
	
}
#pvmc-menu  li  span.drop { background:url(../images/drop.gif) right top no-repeat; display:block; width:7px; height:4px; position:absolute; right:21px; top:22px;
}
#pvmc-menu  li li  span.drop {  right:11px; top:10px;background-position:right top!important;
}
#pvmc-menu  li li:hover  span.drop {background-position:right bottom!important;}
#pvmc-menu li:hover .drop {
	background-position:right bottom;
}

#pvmc-menu li.parent ul
 {
	margin:0;
	float:none;
	position:absolute;
	left:0px;
	top:49px;
	text-align:left;
	padding:11px 0 15px 0;
	border:none;
	border-top:none;
	z-index: 100000000000;
	height: auto;
	width:185px;
	background:#6f4f3e url(../images/cat.ul2-bg.gif) left top repeat;
	border-radius:0 0 10px 10px;
	display:none;
	visibility:hidden;
	
	
}
#pvmc-menu li.parent:hover ul.level1 , #pvmc-menu ul.level1 li.parent:hover ul.level2 { display:block; visibility:visible; top:49px;}

#pvmc-menu p, #pvmc-menu h2, #pvmc-menu h3, #pvmc-menu ul li {
	line-height:32px;
	font-size:12px;
	text-align:left;
}
#pvmc-menu h2 {
	font-size:12px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#pvmc-menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#pvmc-menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#pvmc-menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#pvmc-menu li:hover div a:hover {
	color:#029feb;
}


/* Levels */
/* Levels 1 (2) */
#pvmc-menu li.level0 ul.level1 li.level1 {
	list-style-type: none;
	margin:0;
	font-size:12px;
	line-height:22px;
	background:url(../images/marker.gif) left center no-repeat;
	text-align:left;
	padding:0 21px 0 13px!important;
	margin-left:21px;
	font-weight:bold;
	position:relative;
}
#pvmc-menu li.level0 ul.level1 li.level1.parent { padding-right:31px!important;}
#pvmc-menu li.level0 ul.level1 li.level1 a {
	color: #fff;
	padding:0 0 0 0;
	margin:0;
	text-transform:none;
	font-weight:bold;
	display: inline-block;
	text-align:left;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	
}
#pvmc-menu li.level0 ul.level1 li.level1.parent a { margin-bottom:0; margin-right:-4px;}
#pvmc-menu li.level0 ul.level1 li.level1:hover a , #pvmc-menu li.level0 ul.level1 li.active a { color:#271f1b; font-weight:bold; background:none;}
.pvmc-submenu-img { position:absolute; right:12px; top:7%; background:#fff; text-align:center; width:160px; height:160px; padding-top:10px; padding-left:10px; }
.pvmc-submenu-img img {width:150px; height:150px; display:none; background:#FFF; position:relative; z-index:1;}
#pvmc-menu li.level0 ul.level1 li.level1:first-child .pvmc-submenu-img img { display:block;}
#pvmc-menu li.level0 ul.level1 li.level1:hover .pvmc-submenu-img img { display:block!important;}
/* Level2 (3) */
#pvmc-menu ul.level1 ul.level2 {
	margin:0;
	float:none;
	position:absolute;
	left:164px;
	top:-11px!important;
	text-align:left;
	padding:11px 0 15px 0;
	border:none;
	border-top:none;
	z-index: 100000000000;
	height: auto;
	width:185px;
	background:#6f4f3e url(../images/cat.ul2-bg.gif) left top repeat;
	border-radius:10px;
	display:none;
	visibility:hidden;
}

#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 .pvmc-submenu-img { height:40px; width:90px; text-align:center; float:left; background:#fff; border:1px solid #777777; 	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
	margin-right:15px;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 .pvmc-submenu-img img {width:40px; height:40px;}



#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 {
	list-style-type: none;
	margin:0;
	font-size:12px;
	line-height:22px;
	background:url(../images/marker.gif) left center no-repeat;
	text-align:left;
	margin-left:21px;
	padding:0 21px 0 13px!important;
	font-weight:bold;
	position:relative;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 a {
	color: #fff;
	padding:0 0 0 0;
	margin:0;
	text-transform:none;
	font-weight:bold;
	display: inline-block;
	text-align:left;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 a:hover , #pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2.active a { text-decoration:none; color:#271f1b; font-weight:bold;}
/* Level3 (4) */
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 ul.level3 {
	margin-left: 0px;
	padding-left: 0px;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 ul.level3 li.level3 {
	list-style-type: none;
	padding: 0px 0px 0px 10px;
	margin: 3px 0px;
	line-height: 1;
	background:url("images/li.png") no-repeat 0px 4px;
}
#pvmc-menu li.level0 ul.level1 li.level1 ul.level2 li.level2 ul.level3 li.level3 a {
	background: transparent;
	color: #000;
	text-shadow: none;
	font-size: 90%;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


#pvmc-menu .pvmc-submenu-desc {
	margin-bottom: 5px;
	border-bottom: 1px dotted #555;
}

#pvmc-menu .child {
	clear: both;
}


/* Beez templates*/
/* Uncomment in case your menu will be set in top position of Beez template */
/*
#top {	
	overflow: visible !important;
}
*/

#phoca-content1,
#phoca-content2,
#phoca-content3  {
	overflow: visible !important;
}

/* ------------------------------------- end module-category --- */

/* ------------------------------------- module_best --- */
/* ------------------------------------- end module_best--- */
.module_none { display:none;}

/* ------------------------------------- module_new --- */
.module_new  { overflow:hidden; margin:0 0 10px 0; padding:0px 0 0 0; position:relative; background-color:#ffffff; border:1px solid #dbc1b6; border-radius:6px; width:715px; float:left; margin-right:9px;}
.module_new  h3 { background:url(../images/title.gif) left top repeat-x; font:normal 16px/47px Arial, Helvetica, sans-serif;  font-family: 'Oswald', sans-serif;  color:#56382c; margin:0; padding:0 0 0 19px; text-transform:uppercase; margin-top:0px; border-bottom:1px solid #dbc1b6;  border-radius:6px 6px 0 0;}
.module_new  .boxIndent { background:none; border-radius:0; position:relative; padding:15px; margin-bottom:0px;}
.vmgroup_new  ul li                   { display: block; float: none; padding:0px 0 0px 0;  width: 100%; margin: 0px; border-top:1px solid #dbc1b6; overflow:hidden; background:none; }
.vmgroup_new  ul li:first-child { background:none; border:none;}
.vmgroup_new  ul li  .product-box      { border:none; border-left:1px solid #dbc1b6;  width:246px; text-align:left; float:left; min-height:0px; padding:29px 0 25px 0; background:none; position:relative; overflow:hidden;}
.vmgroup_new  ul li:first-child  .product-box { padding-top:26px; padding-bottom:25px;}
.vmgroup_new  ul li  .product-box:first-child { margin-left:0; border:none; width:205px; }

.vmgroup_new   ul li .browseImage { text-align:center; width:145px; height:135px; padding-top:5px; background:#fff; margin:0 auto; border:1px solid #e5d7c7;}
.vmgroup_new   ul li .browseImage:hover { border:1px solid #dbc1b6;}
.vmgroup_new   ul li .browseImage img { text-align:center; width:130px; height:130px;  }

.vmgroup_new .cat { display:none;}
.vmgroup_new   ul li .fleft { float:none;}
.vmgroup_new   ul li .Title {padding:10px 30px 0 30px; min-height:28px; background:none; text-align:left; }
.vmgroup_new   ul li .Title a { color:#794a2e; font:bold 12px/18px Arial, Helvetica, sans-serif; text-decoration:none; display:block; text-transform:none;}
.vmgroup_new   ul li .Title a:hover { color:#7da319; text-decoration:none;}

.module_new  .Details { float:right; width:60px; margin-right:29px; padding-top:5px;}
.module_new  .Details a { font:normal 12px/22px Arial, Helvetica, sans-serif;  text-transform:lowercase; display:inline-block; background:url(../images/det-buton.png) left top repeat-x; color:#9b9a9a; width:58px; height:23px; text-align:center; text-decoration:none; border:1px solid #ebe6e6; border-radius:4px;}
.module_new  .Details a:hover { background:#333;color:#fff; border:1px solid #000; text-decoration:none;}

.vmgroup_new  #vmproduct li .Price .WithoutTax , .vmgroup_new  ul#vmproduct li .Price .discount { display:none!important;}

.bestoffer { display:none;}

  #vmproduct.vmproduct_new li .product-box .Price  {  font:normal 28px/28px Arial, Helvetica, sans-serif; font-family: 'Playfair Display', serif;  border-bottom:none; padding:0px 0 9px 30px; background:none; color:#381a16; text-transform:uppercase; text-align:left; margin-top:-3px; }
  #vmproduct.vmproduct_new li .product-box .Price span.sales {color:#381a16!important; }


.description p { color:#898888; font:normal 11px/14px Arial, Helvetica, sans-serif; margin:0;  padding:14px 0 6px 1px; }

 .module_new  .quantity-box , .module_new  .quantity-controls , .module_new  .product-fields { display:none;}

 .module_new  .addtocart-area2 { float:none; width:82px;  padding:4px 0 5px 29px;}
 .module_new  .addtocart-bar2 span.addtocart-button { width:87px; height:31px; background:none;  display:inline-block; padding:0; margin:0;  font-size:0; cursor:pointer;}
 
 
 .module_new  .addtocart-bar2 span .addtocart-button {width:87px; height:31px;background:url(../images/button1.png) left top no-repeat ;  background:#523429\0/;  display:inline-block; padding:0; margin:0;   font:bold 12px/30px Arial, Helvetica, sans-serif!important; color:#fff; text-transform:none; text-align:center; text-decoration:none; letter-spacing:0px; border:none;}
 
 .module_new  .addtocart-bar2 span .addtocart-button:hover {background-position:left bottom;color:#fff; text-decoration:none; border:none; background:#759817\0/;}

@-moz-document url-prefix() {
 .module_new  .addtocart-bar2 input.addtocart-button { padding-bottom:2px;}
}

.vmfooter { font:normal 12px/19px Arial, Helvetica, sans-serif; font-family: 'Oswald', sans-serif; text-transform:uppercase; color:#000; margin-top:26px; background:url(../images/marker-prod.gif) right center no-repeat; padding-right:17px; display:inline-block; cursor:pointer;}
.vmfooter:hover { color:#7c7c7c;}

/* ------------------------------------- end module_new --- */

/* ------------------------------------- module_new2 --- */
.module_new2  { overflow:hidden; margin:0 0 0; padding:0px 0 0 0; position:relative; background:url(../images/product_box.png) left top repeat; border:1px solid #dbc1b6; border-radius:6px; width:298px; float:right;}
.module_new2  h3 {  background:url(../images/title.gif) left top repeat-x; font:normal 16px/47px Arial, Helvetica, sans-serif;  font-family: 'Oswald', sans-serif;  color:#56382c; margin:0; padding:0 0 0 19px; text-transform:uppercase; margin-top:0px; border-bottom:1px solid #dbc1b6;  border-radius:6px 6px 0 0;}
.module_new2 h3 em { font-style:normal; font-weight:normal; color:#88cdca;}

.module_new2  .boxIndent { background:none; position:relative; padding:1px 0 2px 0;}
.vmgroup_new2  ul li                   { display: block; float: none; padding: 0 0 0 0; min-height: auto; width: 100%; overflow:hidden; margin: 0 0 0 0; border:none; background:none; border-top:none; }
.vmgroup_new2  ul li  .product-box      { border:none; width:268px; text-align:left; float:left; min-height:0px; margin-left:0px; margin-bottom:0px; padding:29px 0 25px 30px; background:none; position:relative; border-top:1px solid #dbc1b6;}
.vmgroup_new2  ul li:first-child  .product-box { border:none;}
.new { display:none;}
.vmgroup_new2   ul li .browseImage { text-align:center; width:94px; height:91px; padding-top:5px; background:#fff; margin:0 auto; border:1px solid #e5d7c7; float:left; margin-right:19px;}
.vmgroup_new2   ul li .browseImage:hover { border:1px solid #dbc1b6;}
.vmgroup_new2   ul li .browseImage img { text-align:center; width:84px; height:84px;  }

.vmgroup_new2   ul li .cat {margin:0 0 0 0; text-align:left; padding:11px 0 0 0px; margin-bottom:-1px; display:none;}

.vmgroup_new2   ul li .cat a { color:#a0a0a0; font:normal 16px/22px Arial, Helvetica, sans-serif; text-decoration:none; display:inline-block; text-transform:none;}
.vmgroup_new2   ul li .cat a:hover { color:#121212; text-decoration:none;}

.vmgroup_new2 .fleft { float:left; width:145px;}
.vmgroup_new2   ul li .Title {padding:0px 30px 0 0px; min-height:38px; margin-top:-4px; background:none; text-align:left; }
.vmgroup_new2   ul li .Title a { color:#794a2e; font:bold 12px/18px Arial, Helvetica, sans-serif; text-decoration:none; display:block; text-transform:none;}
.vmgroup_new2   ul li .Title a:hover { color:#7da319; text-decoration:none;}

.module_new2  .Details { float:right; width:66px; padding-top:7px; float:left; margin-left:6px;}
.module_new2  .Details a { font:bold 12px/24px Arial, Helvetica, sans-serif; text-transform:lowercase; display:inline-block; background:none; color:#a2a2a2; width:64px; height:24px; text-align:center; text-decoration:none; border:1px solid #d1d1d1; border-radius:2px;}
.module_new2  .Details a:hover { background:#000; color:#fff;border:1px solid #000;}

.vmgroup_new2  ul li .Price .WithoutTax , .vmgroup_new2  ul li .Price .discount { display:none;}


  #vmproduct.vmproduct_new2 li .product-box .Price  {  font:normal 28px/28px Arial, Helvetica, sans-serif; font-family: 'Playfair Display', serif;  border-bottom:none; padding:3px 0 0 0px; background:none; color:#381a16; text-transform:uppercase; text-align:left; margin-top:0px; }
  #vmproduct.vmproduct_new2 li .product-box .Price span.sales {color:#6f9218!important; }
    #vmproduct.vmproduct_new2 li .product-box .Price span.WithoutTax { display:block; text-decoration:line-through; color:#794a2e; font:normal 17px/18px Arial, Helvetica, sans-serif; padding-top:13px;}

.description p { color:#afafaf; font:normal 13px/20px Arial, Helvetica, sans-serif; margin:0; padding:2px 0 2px 0; text-align:center; }

#content .module_new2  .quantity-box , .module_new2  .quantity-controls , .module_new2  .product-fields { display:none;}
#content .module_new2  .addtocart-area2 { width:90px; margin:0 auto; padding-top:7px; padding-left:19px; float:left;}
#content .module_new2  .addtocart-bar2 span.addtocart-button { width:90px; height:26px; background:#b6b6b6; display:inline-block; padding:0; margin:0; border-radius:2px; border:none; font-size:0; cursor:pointer;}
#content .module_new2  .addtocart-bar2 input.addtocart-button {width:90px; height:26px; display:inline-block; background:none!important; border:none;padding:0; margin:0; border-radius:0; border:none; font:bold 12px/24px Arial, Helvetica, sans-serif!important; color:#fff; text-transform:lowercase; letter-spacing:0; text-align:center; }
#content .module_new2  .addtocart-bar2 .addtocart-button:hover {background:#000;}

@-moz-document url-prefix() {
  #content .module_new2  .addtocart-bar2 input.addtocart-button { padding-bottom:2px;}
}



/* ------------------------------------- end module_new2 --- */

/* ------------------------------------- module_new3 --- */
.module_new3  { overflow:hidden; margin:0 0 0; padding:0px 28px 28px 28px; position:relative; background:none; border:1px solid #e7e7e7;}
.module_new3  h3 { background:none; font:normal 16px/37px Arial, Helvetica, sans-serif; font-family: 'Oswald', sans-serif;  color:#474747; margin:0; padding:10px 0 0 1px; text-transform:uppercase; margin-top:0px;}
.module_new3  .boxIndent { background:none; border-radius:0; position:relative; padding:8px 0 0 0; margin-bottom:-26px;}
.vmgroup_new3  ul li                   { display: block; float: none; padding:0 0 26px 0; min-height: auto; width: 100%; margin: 0px; border:none; overflow:hidden; background:none; }
.vmgroup_new3  ul li  .product-box      { border:none; width:118px; text-align:left; float:left; min-height:0px; padding:0; margin-left:13px; background:none; position:relative; overflow:hidden;}
.vmgroup_new3  ul li  .product-box:first-child { margin-left:0;}

.vmgroup_new3   ul li .browseImage { text-align:center; width:116px; height:113px; background:none; border:1px solid #e7e7e7; padding-top:4px; }
.vmgroup_new3   ul li .browseImage img { text-align:center; width:110px; height:110px;}

.vmgroup_new3   ul li .fleft { float:none;}
.vmgroup_new3   ul li .Title {padding:14px 0 0 8px; min-height:20px;  background:none; text-align:left; }
.vmgroup_new3   ul li .Title a { color:#575656; font:normal 11px/16px Arial, Helvetica, sans-serif;  text-decoration:none; display:block; text-transform:none;}
.vmgroup_new3   ul li .Title a:hover { color:#718301; text-decoration:none;}

.module_new3  .Details { float:left; width:53px; margin-right:5px;}
.module_new3  .Details a { font:normal 11px/23px Arial, Helvetica, sans-serif; text-transform:lowercase; display:inline-block; background:url(../images/det-buton.png) left top no-repeat; color:#fff; width:53px; height:23px; text-align:center; text-decoration:none;}
.module_new3  .Details a:hover { background-position:left bottom;color:#fff; text-decoration:none;}

.vmgroup_new3  #vmproduct li .Price .WithoutTax , .vmgroup_new3  ul#vmproduct li .Price .discount { display:none!important;}

.bestoffer { display:none;}

  #vmproduct.vmproduct_new3 li .product-box .Price  {  font:bold 11px/16px Arial, Helvetica, sans-serif; border-bottom:none; padding:2px 0 1px 8px; background:none; color:#718301; text-transform:uppercase;}
  #vmproduct.vmproduct_new3 li .product-box .Price span.sales {color:#718301!important; padding-right:10px; }

 .module_new3  .quantity-box , .module_new3  .quantity-controls , .module_new3  .product-fields { display:none;}

 .module_new3  .addtocart-area2 { float:left; width:85px; margin-left:0; padding:0px 0 0 0;}
 .module_new3  .addtocart-bar2 span.addtocart-button { width:74px; height:23px; background:none!important; display:inline-block; padding:0; margin:0; border-radius:0; border:none; font-size:0; cursor:pointer;}
 .module_new3  .addtocart-bar2 input.addtocart-button {width:74px; height:23px; display:inline-block; background:none!important; border:none;padding:0; margin:0; border-radius:0; border:none; font:bold 11px/22px Arial, Helvetica, sans-serif!important;  color:#000; text-transform:lowercase; text-align:center; text-decoration:underline; letter-spacing:0px;}
 .module_new3  .addtocart-bar2 .addtocart-button:hover {color:#000; text-decoration:none}

@-moz-document url-prefix() {
 .module_new3  .addtocart-bar2 input.addtocart-button { padding-bottom:2px;}
}


/* ------------------------------------- end module_new3 --- */

/* ------------------------------------- module_special slider --- */
/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

.wrapper-slide { overflow:hidden;}
#slider {
	width: 960px;
	height: 370px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0;
	
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* hide text, target the span so IE7 doesn't text-indent the link */
#slider li                   { display: block; float: left; padding: 0; min-height: 370px; width: 960px; margin: 0 0 0 0px; border:none; overflow:hidden; }
.anythingSlider .arrow                  { display: block; height: 30px; width: 30px; background: url(../images/virtuemart/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; bottom: 1px; cursor: pointer; }
.anythingSlider .forward                { background-position: right bottom; right: 10px; }
.anythingSlider .back                   { background-position: left top; left: 10px; }
.anythingSlider .forward:hover          { background-position: right top; }
.anythingSlider .back:hover             { background-position: left  bottom; }

.anythingSlider .thumbNav                               { position: absolute; right:8px; top: -49px; text-align: center; overflow:hidden; width:auto; }
.anythingSlider .thumbNav li { margin:0; padding:0; float:left; width:16px; height: 16px;margin-left:6x;}
.anythingSlider .thumbNav a                             { text-indent:-9999px; display:inline-block; padding:0;  width:16px; height: 16px; margin: 0 0 0 0; text-align: center; text-decoration:none; background:url(../images/virtuemart/bullets.png) right top no-repeat;  }
.anythingSlider .thumbNav a:hover , .anythingSlider .thumbNav a.cur                       { background-position:left top; }

.start-stop                             { color: #575656; font:normal 13px/28px Arial, Helvetica, sans-serif; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; bottom:-4px; 
text-decoration:none; display:block; }
#start-stop.playing  , #start-stop:hover    { text-decoration: underline; }

/*
  Prevents
*/
.anythingSlider .wrapper-box ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper-box ul ul li       { float: none; height: auto; width: auto; background: none; }

/* ------------------------------------- end module_special slider --- */
.first .module_manufacturers , .contacts .module_manufacturers { margin-bottom:20px; }
.module_manufacturers {overflow:hidden; margin:0 0 20px 0; padding:0px 0 0 0; position:relative; background:url(../images/product_box.png) left top repeat; border:1px solid #dbc1b6; border-radius:6px;}
.module_manufacturers h3 { background:url(../images/title.gif) left top repeat-x; font:normal 16px/47px Arial, Helvetica, sans-serif;  font-family: 'Oswald', sans-serif;  color:#56382c; margin:0; padding:0 0 0 19px; text-transform:uppercase; margin-top:0px; border-bottom:1px solid #dbc1b6;  border-radius:4px 4px 0 0;}
.module_manufacturers .boxIndent {  background:none; border-radius:0; position:relative; padding:6px 10px 10px 0px;}

.module_manufacturers ul { padding:0; margin:0; list-style:none;}
.module_manufacturers ul li {  font:normal 14px/30px Arial, Helvetica, sans-serif; font-family: 'Oswald', sans-serif; float:none; position:relative; padding:0px 0 0px 28px; height:auto; text-transform:uppercase; } 
.module_manufacturers ul li:first-child { background:none; margin-top:0px;}
.module_manufacturers ul li a { color:#575656; text-decoration:none; padding:0 0 0 12px; margin-right:20px;display:block; background:url(../images/marker.gif) left 12px no-repeat; }
.module_manufacturers ul li a:hover , .module_manufacturers ul li.active a { color:#7da319; font-weight:normal;}
